@charset "utf-8";
/* CSS Document */

li.included span.freedotcom08 {
	width:80px;
	background:#cc0000 none repeat scroll 0 0;
	display:block;
	float:left;
	margin-right:5px;
	text-align:center;
	font-weight: bold;
	color: #fff;
}

#packageSummary #infocolumn {
	padding-top: 10px;
}





/*div.fullpackagedetailsright div.bcorner {
	margin-top: 40px;
}*/

div.fullpackagedetailsright div.bcorner {
	margin-top: 0;
}

/************** Free.com 09 *******************/

#freeDotCom #contentArea {
	float: left;
	padding: 0;
	margin-left: 1px;
	width: 599px;
	background-color: #0c3183;
}

/*#freeDotCom .offerdetails .1column {
	padding: 30px 0 0 0;
}

#html #freeDotCom .offerdetails .1column {
	margin: 60px 0 0 0;
}*/


#freeDotCom #frame {
	background-color: #0c3183;
}

#freeDotCom #content {
	padding: 20px 20px 60px 20px;
	color: #FFF;
}

#freeDotCom #content p {
	margin: 20px 0;
	padding: 0;
}

.freeDot-highlight {
	color: #83d0f0;
}

#freeDotCom .offerdetails a {
	color: #fff;
}	

#freeDotCom #content .terms li {
	padding-top: 10px;
}

#freeDotCom #freeDot-domainChecker {
	/*width: 410px;*/
	width: 530px;
	overflow: hidden;
	clear: both;
}

#freeDotCom #freeDot-domainBox {
	float: left;
	width: 225px;
	height: 65px;
	padding: 10px 0 0 70px;
	background: url(/pics/hosting/freedotcom09/offer/free-dot-domainChecker.png) no-repeat left top;
}

/*#html #freeDotCom #freeDot-domainBox {
	width: 295px;
}*/

#freeDotCom #freeDot-Domain {
	border: 0;
	width: 195px;
	font: 20px Arial, Helvetica, sans-serif;
}

#freeDotCom #freeDot-Domain.emptychecker {
	color: #8e8e8e;
	font-style: italic;
}

#freeDotCom #freeDot-goBtn {
	float: right;
	padding: 0;
	margin-right: 120px;
}

#freeDotCom #customers {
	float: left;
	clear: left;
	/*padding-bottom: 50px;*/
}
#freeDotCom #customers p {
	font-size: 18px;
	margin-top: 5px;
}

#freeDotCom #customers p+p {
	margin-top: 30px;
}

#freeDotCom #buttons {
	float: left;
	margin-left: 30px;
}

#freeDotCom #results-container {
	background: url(../pics/hosting/freedotcom09/offer/free-dot-resultsbg.png) repeat-x left top;
	height: 124px;
	padding: 15px 0 20px 25px;
	margin: 0;
}

#freeDotCom #results-container {
	padding: 15px 0 60px 25px;
}

#freeDotCom #results {
	float: left;
}

#freeDotCom #mesage {
	margin: 0 0 20px 0;
	color: #bee6f7; 
	font-size: 22px; 
	font-weight: bold;
}

#freeDotCom #results h2 {
	padding: 30px 0 0 0;
	color: #FFF;
	font-size: 30px;
	padding-bottom: 10px;
}

#freeDotCom #results h3 {
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 5px;
}

#freeDotCom .free-dot-tick {
	float: right;
	padding: 10px 60px 0 0;
}

#freeDotCom .free-dot-tick {
	float: right;
	margin: 10px 60px 0 0;
}


/*#freeDotCom .domain {

	color: #FFF;
 	font-size: 30px; 
	line-height: 22px;
}
#freeDotCom #results-container h3 {
	font-size: 18px;
	float: left;
}



#freeDotCom .result {
	margin: 0 0 20px 0;
	color: #bee6f7; 
	font-size: 22px; 
	font-weight: bold;
}

*/

#freeDotCom #free-Dot-Signup {
	margin: 0 0 0 25px;
}

#freeDotCom .free-dot-cross {
	margin: 0 0 0 80px;
}